k_argmax {keras} | R Documentation

## Returns the index of the maximum value along an axis.

### Description

Returns the index of the maximum value along an axis.

### Usage

    k_argmax(x, axis = -1)

### Arguments

`x` | Tensor or variable.
`axis` | Axis along which to perform the reduction (axis indexes are 1-based). Pass -1 (the default) to select the last axis.

### Value

A tensor.

### Keras Backend

This function is part of a set of Keras backend functions that enable lower level access to the core operations of the backend tensor engine (e.g. TensorFlow, CNTK, Theano, etc.).

You can see a list of all available backend functions here: https://keras.rstudio.com/articles/backend.html#backend-functions.

[Package keras version 2.2.4 Index]